@charset "UTF-8";
.con_gift, .con_bt {
  max-width: 1100px;
  margin: auto;
}

.con_gift .box_tick:after {
  content: "";
  display: table;
  clear: both;
}

/* ===================================================================
CSS information

 file name  :ticket.css
 author     :Ability Consultant
style info  :タイトル
=================================================================== */
#footer {
  margin-top: 0;
}

/* -----------------------------------------------------------
	gnav
----------------------------------------------------------- */
#gift .tmp_intro h2 {
  padding: 80px 0;
}

/* -----------------------------------------------------------
	lay_gift
----------------------------------------------------------- */
.lay_gift {
  background-color: rgba(0, 0, 0, 0.85);
  padding: 64px 0 48px;
  border-bottom: 18px solid #060300;
}

/* -----------------------------------------------------------
	obj_mainimg
----------------------------------------------------------- */
#obj_mainimg {
  margin-bottom: 0;
  position: fixed;
  z-index: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
#obj_mainimg > div {
  display: none;
}
#obj_mainimg > div:first-child {
  display: block;
}
#obj_mainimg .slide {
  width: 100%;
}
#obj_mainimg .slide span {
  display: block;
  width: 100%;
}
#obj_mainimg .slide.slide1 {
  background: url("../../gift/images/bg_fix.jpg") no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}

/* -----------------------------------------------------------
	con_gift
----------------------------------------------------------- */
.con_gift .text {
  margin-top: 1.5em;
}
.con_gift .box_tick {
  max-width: 920px;
  margin: 32px auto 0;
}
.con_gift .box_tick li {
  width: 48%;
  float: left;
}
.con_gift .box_tick li:first-child {
  margin-right: 4%;
}
.con_gift .box_tick li .inner {
  text-align: center;
  border: 1px solid #232323;
  padding: 32px;
}
.con_gift .box_tick li .inner .img {
  text-align: center;
}
.con_gift .box_tick li .inner .price {
  margin-top: 1em;
  font-size: 1.2em;
  line-height: 1.4em;
}
.con_gift .box_tick li .inner .text_s {
  border-top: 1px solid #232323;
  margin-top: 1em;
  padding-top: 1em;
}
.con_gift .tel {
  text-align: center;
  margin-top: 64px;
}
.con_gift dl {
  border-bottom: 1px dotted #2c2c2c;
  margin-top: 24px;
  padding-bottom: 24px;
}
.con_gift dl dt {
  font-size: 1.4em;
  line-height: 1.4em;
  margin-bottom: 0.5em;
}
.con_gift dl dd {
  line-height: 1.8em;
}
.con_gift dl dd a {
  color: #b88f51;
}
.con_gift dl dd a:hover {
  color: #b88f51;
}
.con_gift dl dd .s {
  padding-left: 2em;
  display: block !important;
}
.con_gift dl dd .price {
  font-size: 1.4em;
  line-height: 1.4em;
}
.con_gift dl dd.sq:before, .con_gift dl dd.sq:after {
  font-family: FontAwesome;
  vertical-align: middle;
}
.con_gift dl dd.sq > * {
  vertical-align: middle;
  display: inline;
}
.con_gift dl dd.sq:before {
  content: "\f0c8";
  margin-right: .5em;
  font-size: 12px;
  line-height: 1em;
  margin-right: 0.3em;
}
.con_gift.tick {
  margin-top: 48px;
}

/* -----------------------------------------------------------
	con_bt
----------------------------------------------------------- */
.con_bt {
  background: transparent url("../images/common/pat8.png") left top repeat;
  margin-top: 32px;
  text-align: center;
  padding: 16px 0;
  border: 2px solid #2c2c2c;
}
.con_bt a {
  display: inline-block;
  -moz-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.5);
}
